<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunOptions](./bitburner.runoptions.md) &gt; [threads](./bitburner.runoptions.threads.md)

## RunOptions.threads property

Number of threads that the script will run with, defaults to 1

**Signature:**

```typescript
threads?: number;
```
